1

I tried to install newest HWE stack to get rid of the double cursor bug. As suggested in here I ran the following command:

sudo apt-get install --install-recommends linux-generic-lts-vivid xserver-xorg-core-lts-vivid xserver-xorg-lts-vivid xserver-xorg-video-all-lts-vivid xserver-xorg-input-all-lts-vivid libwayland-egl1-mesa-lts-vivid 

which resulted in tons of unmet dependencies / broken packages. Full log.

Is there anything I can do bar clean install?

2 Answers 2

4

This happens because you are using applications with 32bit libraries (like Skype, Wine, Steam).
Uninstall all 32bit based software and try to upgrade your HWE-stack again, it should work now.

2
  • Out of curiosity, will there be any issues reinstalling those apps after upgrading the HWE stack?
    – elmato
    Sep 5, 2015 at 13:06
  • No, at least no for Skype. It's up and running like it was before the update.
    – sowizz
    Sep 5, 2015 at 18:09
0

I solved this issue by purging all the *lts-utopic packages before upgrading again.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.